;
; 1955 F1 Track File (6 February, 2017)
; AI Fuel loading by Lee
; Pit boxes, flagger and grid by gliebzeit
; Original dlong_speed_adj_coeff by Papyrus

[ track ]
track_name = Nürburgring Nordschleife
track_name_short = Nürburgring 1954
track_num_turns = 174
track_length = 14.189m			
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
checkpoint_0 = 2037.0  -14.0   7.5  5.0 0	; prevents cutting Nordkehre II	
checkpoint_1 = 2763.3  -14.7   7.0  5.0 0	; prevents cutting Hatzenbach II
checkpoint_2 = 3138.0  -14.3   6.5  5.0 0	; prevents cutting Hocheichen
checkpoint_3 = 7069.5   -9.0  11.0 10.0 0	; prevents cutting Adenauer Forst		

[ statistics ]
reference_value = 500.00

[ ai_track ]
end_start_behavior_section = 5		   	; section at which race start behavior should end
merge_from_pit_line_dlong = 400.00		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0				; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 233.00	           	; dlong where pit lane divider ends
pit_lane_entrance_width = 114.00		; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0		            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1		            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 22740.40		      	; base dlong for calculating transition to pit line
pit_lane_width_left = 2.00	          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 4.10	         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 30.00       		; dlong where pit stalls begin

brabham_fuel_load_per_lap = 9.50		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 9.50			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 9.50		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 9.50			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 9.50		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 9.50			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 9.50		; Murasama AI fuel loading in liters per lap

track_dlong_sep_coeff = 1.000			; normalized spread
track_global_hype_scaling = 1.000		; normalized pace
glass_wall_offset = 0.000			; eliminate excessive car movement while close overtaking
limp_disabled = 1				; don't allow AI to limp back to pits after problems

[ GP ]
dlong_speed_adj_coeff = 1.040	        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.500			; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 0				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 22740.40 253.10 		; start/end dlong of the pit lane
lane_bounds_dlat = -11.70 -2.80			; start/end dlat of the pit lane
pit_board = -4.00 1377.50 -100.00 100.00	; dlat of board, dlong of board, dlong LOS start, dlong LOS end

stall_0  = 230.00 -9.20
stall_1  = 219.47 -9.50
stall_2  = 208.95 -9.30
stall_3  = 198.42 -9.20
stall_4  = 187.89 -9.50
stall_5  = 177.37 -9.10
stall_6  = 166.84 -9.30
stall_7  = 156.32 -9.40
stall_8  = 145.79 -9.10
stall_9  = 135.26 -9.40
stall_10 = 124.74 -9.20
stall_11 = 114.21 -9.50
stall_12 = 103.68 -9.40
stall_13 =  93.16 -9.20
stall_14 =  82.63 -9.50
stall_15 =  72.11 -9.30
stall_16 =  61.58 -9.40
stall_17 =  51.05 -9.10
stall_18 =  40.53 -9.50
stall_19 =  30.00 -9.30

[ starting_grid_0 ]
; 3x2 grid - polesitter on right
; startingGrid=6 in season.ini file
; track length is <22770.05>
; grid front center at <22756.30, 0.80>
; width between boxes 3.00

stall_0  = 22756.30 -2.20
stall_1  = 22756.30  0.80
stall_2  = 22756.30  3.80
stall_3  = 22747.46 -1.10
stall_4  = 22747.46  1.90
stall_5  = 22738.62 -2.20
stall_6  = 22738.62  0.80
stall_7  = 22738.62  3.80
stall_8  = 22729.78 -1.10
stall_9  = 22729.78  1.90
stall_10 = 22720.94 -2.20
stall_11 = 22720.94  0.80
stall_12 = 22720.94  3.80
stall_13 = 22712.10 -1.10
stall_14 = 22712.10  1.90
stall_15 = 22703.26 -2.20
stall_16 = 22703.26  0.80
stall_17 = 22703.26  3.80
stall_18 = 22694.42 -1.10
stall_19 = 22694.42  1.90
